<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Portfolio Details</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon.png" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link
    href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i"
    rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

  <!-- =======================================================
  * Template Name: iPortfolio
  * Template URL: https://bootstrapmade.com/iportfolio-bootstrap-portfolio-websites-template/
  * Updated: Mar 17 2024 with Bootstrap v5.3.3
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Mobile nav toggle button ======= -->
  <i class="bi bi-list mobile-nav-toggle d-xl-none"></i>

  <!-- ======= Header ======= -->
  <header id="header">
    <div class="d-flex flex-column">

      <div class="profile">
        <img src="assets/img/profile.jpg" alt="" class="img-fluid rounded-circle">
        <h1 class="text-light"><a href="index.html">Kuenzang Sangay</a></h1>
        <div class="social-links mt-3 text-center">
          <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
          <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
          <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
          <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
        </div>
      </div>

      <nav id="navbar" class="nav-menu navbar">
        <ul>
          <li><a href="/" class="nav-link scrollto active"><i class="bx bx-home"></i> <span>Home</span></a></li>
          <li><a href="/" class="nav-link scrollto"><i class="bx bx-user"></i> <span>About</span></a></li>
          <li><a href="/" class="nav-link scrollto"><i class="bx bx-file-blank"></i> <span>Resume</span></a></li>
          <li><a href="/" class="nav-link scrollto"><i class="bx bx-book-content"></i>
              <span>Portfolio</span></a></li>
          <li><a href="/" class="nav-link scrollto"><i class="bx bx-envelope"></i> <span>Contact</span></a></li>
        </ul>
      </nav><!-- .nav-menu -->
    </div>
  </header><!-- End Header -->

  <main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
      <div class="container">

        <div class="d-flex justify-content-between align-items-center">
          <h2>Portfoio Details</h2>

        </div>

      </div>
    </section><!-- End Breadcrumbs -->

    <!-- ======= Portfolio Details Section ======= -->
    <section id="portfolio-details" class="portfolio-details">
      <div class="container">

        <div class="row gy-4">

          <div class="col-lg-8">
            <div class="portfolio-details-slider swiper">
              <div class="swiper-wrapper align-items-center">

                <div class="swiper-slide">
                  <img src="assets/img/portfolio_1/Screenshot 2024-05-24 at 5.27.png" alt="">
                </div>

                <div class="swiper-slide">
                  <img src="assets/img/portfolio_1/parent schedule.png" alt="">
                </div>
                <div class="swiper-slide">
                  <img src="assets/img/portfolio_1/parent schedule 2.png" alt="">
                </div>

                <div class="swiper-slide">
                  <img src="assets/img/portfolio_1/schedule details 1.png" alt="">
                </div>
                <div class="swiper-slide">
                  <img src="assets/img/portfolio_1/schedule summary.png" alt="">
                </div>
                <div class="swiper-slide">
                  <img src="assets/img/portfolio_1/time split.png" alt="">
                </div>

              </div>
              <div class="swiper-pagination"></div>
            </div>
          </div>

          <div class="col-lg-4">
            <div class="portfolio-info">
              <h3>Project information</h3>
              <ul>
                <li><strong>Category</strong>: Web design</li>
                <li><strong>Project date</strong>: 01 may, 2024</li>
              </ul>
            </div>
            <div class="portfolio-description">
              <h2>This is an example of portfolio detail</h2>
              <p>
                Famzy: <br>This is a web app that helps parents create a custody schedule for their children. The app
                walks parents through the process step-by-step, starting with choosing a template or a time-split
                schedule. Parents can then add their details, such as their names, emails, and the dates when the
                schedule should start and end. The app will then create a visual schedule that shows how the children
                will spend their time with each parent. This app is designed to be user-friendly and help parents create
                a schedule that works for their family.
              </p>
            </div>
          </div>

        </div>
        <div class="row gy-4">

          <div class="col-lg-6">
            <h1>WireFrames :</h1>
            <div class="portfolio-details-slider swiper">
              <div class="swiper-wrapper align-items-center">

                <div class="swiper-slide">
                  <img src="assets/img/wareframe1/Screenshot 2024-05-24 at 5.27 (1).png" alt="">
                </div>
                <div class="swiper-slide">
                  <img src="assets/img/wareframe1/schedule details 2.png" alt="">
                </div>
                <div class="swiper-slide">
                  <img src="assets/img/wareframe1/parent schedule 3.png" alt="">
                </div>
                <div class="swiper-slide">
                  <img src="assets/img/wareframe1/schedule summary (1).png" alt="">
                </div>
                <div class="swiper-slide">
                  <img src="assets/img/wareframe1/time split (1).png" alt="">
                </div>



              </div>
              <div class="swiper-pagination"></div>
            </div>
          </div>
          <div class="col-lg-6">
            <h1>Usability Studies : </h1>
            <div class="portfolio-details-slider swiper">
              <div class="swiper-wrapper align-items-center">

                <div class="swiper-slide">
                  <img src="assets/img/usability1/Home page.png" alt="before usability study">
                  <h5>Before usability study</h5>
                </div>
                <div class="swiper-slide">
                  <img src="assets/img/usability1/Home page (1).png" alt="after usability study">
                  <h5>After Usability study</h5>
                </div>
                <div class="swiper-slide">
                  <img src="assets/img/usability1/schedule details 4.png" alt="before usability study">
                  <h5>Before usability study</h5>
                </div>
                <div class="swiper-slide">
                  <img src="assets/img/usability1/schedule details 3.png" alt="after usability study">
                  <h5>After Usability study</h5>
                </div>

              </div>
              <div class="swiper-pagination"></div>
            </div>
          </div>



        </div>

        <div class="row gy-4">

          <div class="col-lg-8">
            <h1>User Personas and User map:</h1>
            <div class="portfolio-details-slider swiper">
              <div class="swiper-wrapper align-items-center">

                <div class="swiper-slide">
                  <img src="assets/img/usability1/personas 1.png" alt="personas">
                  <h5>User personas</h5>
                </div>

                <div class="swiper-slide">
                  <img src="assets/img/usability1/user journey map.png" alt="user journey map">
                  <h5>user journey Map</h5>
                </div>


              </div>
              <div class="swiper-pagination"></div>
            </div>
          </div>

        </div>
        <div class="row gy-4">

          <div class="col-lg-9">
            <h1>Display :</h1>
            <div class="portfolio-details-slider swiper">
              <div class="swiper-wrapper align-items-center">

                <div class="swiper-slide">
                  <img src="assets/img/usability1/Phone mockup.png" alt="personas" style="height: 400px;width: 200px;">

                </div>
                <div class="swiper-slide">
                  <img src="assets/img/usability1/Untitled design.png" alt="personas" />

                </div>





              </div>
              <div class="swiper-pagination"></div>
            </div>
          </div>

        </div>
      </div>
    </section><!-- End Portfolio Details Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">
    <div class="container">
      <div class="copyright">
        &copy; Copyright <strong><span>iPortfolio</span></strong>
      </div>
      <div class="credits">
        <!-- All the links in the footer should remain intact. -->
        <!-- You can delete the links only if you purchased the pro version. -->
        <!-- Licensing information: https://bootstrapmade.com/license/ -->
        <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/iportfolio-bootstrap-portfolio-websites-template/ -->
      </div>
    </div>
  </footer><!-- End  Footer -->

  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i
      class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/purecounter/purecounter_vanilla.js"></script>
  <script src="assets/vendor/aos/aos.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
  <script src="assets/vendor/typed.js/typed.umd.js"></script>
  <script src="assets/vendor/waypoints/noframework.waypoints.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>